Author: Chris Lamb <lamby@debian.org>
Last-Update: 2016-07-14

--- wit-2.31a.orig/setup.sh
+++ wit-2.31a/setup.sh
@@ -16,7 +16,7 @@ revision_num="${revision//[!0-9]/}"
 revision_next=$revision_num
 [[ $revision = $revision_num ]] || let revision_next++
 
-tim=($(date '+%s %Y-%m-%d %T'))
+tim=($(date --utc --date="@${SOURCE_DATE_EPOCH:-$(date +%s)}" '+%s %Y-%m-%d %T'))
 defines=
 
 have_fuse=0
